package com.benchmark.runtime.nativePort;

import com.bytedance.covode.number.Covode;

public class ByteBenchContextPort {
    static {
        Covode.recordClassIndex(3018);
    }

    public native void native_init(long j);
}
